ul.footer-menu{
    
    
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;

    text-align: left;
    -webkit-font-smoothing: antialiased;
    font-family: 'Open Sans';
    box-sizing: border-box;
    margin: 0px;
    padding: 0;
    float: none;
}

ul.footer-menu li.menu-item{
        
    
    font-weight: 400;
    line-height: 1.5;

    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
    font-family: "Open Sans";
    list-style-type: none;
    margin-top: 15px;
    display: block;
    font-size: 16px;
    margin-left: 0;
    text-align: left;
}

ul.footer-menu li.menu-item a{
       
    color: var(--gray) !important;

}
footer .copyrigh{
        
    
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
    font-family: "Open Sans";
    font-size: 13.5px;
    color: #808080;
    padding-top: 10px;
    padding-bottom: 30px;
}

footer .soc-icons{
        
    
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    text-align: left;
    -webkit-font-smoothing: antialiased;
    font-family: 'Open Sans';
    box-sizing: border-box;
    padding-top: 0;
    padding-left: 0;
}

footer .soc-icons a{
        
    
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    -webkit-font-smoothing: antialiased;
    font-family: 'Open Sans';
    box-sizing: border-box;
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
    display: inline-block;
    margin: 0px 10px 20px 0px;
}

footer .soc-icons a i{
        
    
    font-size: 1rem;
    font-weight: 400;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    font-family: 'Font Awesome 5 Brands';
    background-color: #fff;
    display: block;
    height: 42px;
    line-height: 42px;
    text-align: center;
    border-radius: 15px;
    width: 42px;
    transition: 0.3s;
    box-shadow: 0 2px 8px 0 rgba(62, 62, 79, 0.15);
    color: #166db6;
}

.logo-footer{
     
    
    width: 250px;
}
.card{
    border-radius: 10px;
    -webkit-box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
}
.tiles .tile {
    
     padding: 0 !important; 
   border-right: 0 !important;
}
.navbar-nav li a:not(.dropdown-item){
    color: white !important;
}
.exapath-w {
    background-image: url(/templates/CA/assets/img/exapath-w.svg) !important;
    background-repeat: repeat;
     background-size: 1000px 500px;

}
.total-grad-blue{
    background: url(/templates/CA/assets/img/exapath-w.svg) , linear-gradient(-180deg, #0078df 0%, #062845 100%) ; 
    color: white;
    background-repeat: repeat !important;
    background-size: 1500px  !important;
}



.domain-checker-bg{
/*    border-radius: 10px;*/
    background-image:url(/templates/CA/assets/img/exapath-w.svg) !important;
/*    background-image: url(/templates/CA/assets/img/exapath-w.svg) ;*/
    background-repeat: repeat;
     background-size: 1500px;
    margin: 0 !important;
    padding: 0 !important;
    padding-top: 100px !important;
    padding-bottom: 100px !important;


}


.domain-checker-container {
    background:url(/templates/CA/assets/img/cover.jpg) !important;
    margin: 20px 0 !important;
    padding: 0 !important;
   
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -o-border-radius: 10px !important;
    border-radius: 10px !important;
    position: relative;
}

.domain-checker-container:before {
  content: "";
  position: absolute;
  left: 0; right: 0;
  top: 0; bottom: 0;
  background: rgba(0,0,0,.4);
  border-radius: 10px;
}
.spotlight-tld{
    height: 130px !important;
}
.btn.btn-add-to-cart.w-hidden{
    position: absolute;
    bottom: 8px;
    left: 50%;
    transform: translateX(-50%);
}
.ssl-available-text{
   border: 1px solid;
    border-color: var(--ux-1vw9arb,#d3d3d3);
    display: inline-flex!important;
    padding-right: calc(var(--ux-1sbfig8,.25rem) * 2)!important;
    padding-left: calc(var(--ux-1sbfig8,.25rem) * 2)!important;
    font-size: .7023319615912209rem;
    align-content: center;
    border-radius: 6.25rem;
/*    margin-bottom: 7px;*/
}